Linux repositories inspector

libisc1600-32bit - Dependencies

obsoletes
OpenSUSE iconOpenSUSE (9.16.0-1.2)
Tumbleweed oss
bind-libs-32bit= 9.16.0
provides
bind-libs-32bit= 9.16.0
libisc.so.1600yes
libisc1600-32bit= 9.16.0-1.2
libns.so.1600yes
requires
/bin/shyes
ld-linux.so.2yes
libcrypto.so.1.1yes
libdl.so.2yes
libjson-c.so.4yes
libpthread.so.0yes
libuv.so.1yes
libxml2.so.2yes
⇧ Top